<?php

return [
    'logout' => 'Вийти',
    'public' => 'Публічна пропозиція',
    'polityka' => 'Політика конфіденційності',
    'dashboard' => 'Дошка',
    'register' => 'Реєстрація',
    'registers' => 'Зареєструватися',
    'password' => 'Пароль',
    'remember' => 'Запамятати мене',
    'login' => 'Вхід',
    'create' => 'Створити',
    'skills' => 'Діліться своїми навичками з будь-якого місця та допомагайте іншим',
    'learn' => 'Дізнайтеся щось нове, починаючи з 10 доларів за урок',
    'templates' => 'Наші шаблони',
    'dentists' => 'Стоматологи',
    'universal' => 'Універсальний шаблон для стоматологічної клініки',
    'select' => 'Вибрати',
    'demo' => 'Демо',
    'reviews' => 'Відгуки',
    'reviews1' => 'Мені подобалося вчитися, як робити піцу з Пеппероні.
                    Наставник Ірен мав багато терпіння і був дуже привабливим.
                    Унікальність цієї платформи зробила цей досвід дуже особистим. Я рекомендую це всім своїм друзям.',
    'reviews_name_1' => 'Анастасія Мартинюк',
    'reviews2' => 'Дякую, я щойно завершив свою перший урок в Excel. якщо є щось, що ви хочете дізнатися у власному темпі. MentorBell - це платформа для вас. Просто спробуйте.',
    'reviews_name_2' => 'Андрій Куземко',
    'reviews3' => 'У мене були труднощі в навчанні гри на гітарі. Нещодавно, під час свого перебування вдома, я спробував MentorBell, і наставник дав мені поради. Я не можу дочекатись свого наступного уроку.',
    'reviews_name_3' => 'Тарас Бойко',
    'about' => 'Про нас',
    'about_text' => 'MentorBell був створений для того, щоб сприяти об\'єднанню та розвитку людей шляхом обміну своїми навичками за економічною, фіксованою ціною. Ми в MentorBell вважаємо, що кожен має навички, які хтось інший може вважати корисними. Чому б не створити ринок, де кожен може насолоджуватися безпрограшним підходом? Діліться своїми навичками та часом, навчайте та навчайтесь у власному темпі та за власним розкладом. Усі наставники проходять відеодзвінок. Ми просто вирішили поєднати їх усіх у веселе, просте та захоплююче враження. Це MentorBell.',
    'all_rights_reserved' => 'Всі права захищені.',
    'choose_templates'=> 'Виберіть шаблон',
    'welcome_dashboard' => 'Ласкаво просимо до дошки',
    'Sites' => 'Сайти',
    'Create_New_Site' => 'Створити новий сайт',
    'Filter_By_User' => 'Сортувати за користувачами',
    'All' => 'Всі',
    'Sort_by' => 'Сортувати за',
    'Creation_date' => 'Дата створення',
    'Last_updated' => 'Останні оновлення',
    'Number_of_pages' => 'Кількість сторінок',
    'Owner' => 'Власник',
    'Created_on' => 'Створено ',
    'Pages' => 'сторінки',
    'Last_edited_on' => 'Востаннє редаговано',
    'The_site_is_published_until' => 'Цей сайт опублікований до',
    'Site_has_not_been_published_Payment_expired' => 'Цей сайт неопублікований! Не оплачено!',
    'Site_has_not_been_published' => 'Цей сайт неопублікований!',
    'Edit_This_Site' => 'Редагувати сайт',
    'Pay' => 'Оплатити',
    'Delete' => 'Видалити',
    'fuiCross_Hello' => 'Ну привіт!',
    'fuiCross_Text' => 'Здається, ви можете бути новими в цих частинах. На даний момент у вас ще немає веб-сайтів, щоб зателефонувати на власний, то чому б не почати та створити собі один чудовий маленький веб-сайт?',
    'fuiCross_submit' => 'Так, я хочу створити веб-сайт!',
    'fuiCross_dismiss' => 'Ні, можливо пізніше',
    'Templates' => 'Шаблони',
    'Choose_Template' => 'Вибрати шаблон',
    'Blocks' => 'Блоки',
    'Site_Settings' => 'Налаштування сайту',
    'Add_Page' => 'Додати сторінку',
    'Back_To_Site' => 'Вернутись на сайт',
    'Publish' => 'Публікація',
    'Older_versions' => 'Старіші версії',
    'Preview' => 'Перегляд',
    'Nothing_to_save' => 'Зберегти',
    'Save_page_template' => 'Зберегти шаблон сторінки',
    'Build_your_page_by_dragging_blocks_into_the_canvas' => 'Створи свою сторінку, додаючи блоки до канвасу',
    'Detail_Editor' => 'Деталі редактора',
    'editing' => 'зберігання',
    'My_Account' => 'Мій аккаунт',
    'Hi' => 'Привіт',
    'Logout' => 'Вийти з кабінету',
    'Image_Library' => 'Галерея',
    'Export_your_markup' => 'Публікація',
    'Doc_type' => 'Тип документа',
    'cancel' => 'Відміна',
    'Saving_data' => 'Збереження даних',
    'Hooray' => 'Ура',
    'Publishing_has_finished' => 'Публікація завершена і ви можете відвідати свою сторінку.',
    'Ohh..' => 'Ех...',
    'card_date' => 'Місяць\\Рік',
    'Total_amount_for_the_year' => 'Ціна за рік',
    'ttt' => 'Ціна за рік',
    'pay_info' => 'Платіжна інформація',
    'PublishSite' => 'Ваш сайт',
    'My_New_Site' => 'Мій новий сайт',
    'Back_to_Sites' => 'Повернутись до сайтів',
    'Users' => 'Користувачі',
    'Account' => 'Аккаунт',
    'First_name' => 'Ім\'я',
    'Last_name' => 'Прізвище',
    'Update_Details' => 'Оновити деталі',
    'Username' => 'Логін',
    'Add_New_User' => 'Додати нового користувача',
    'Are_you_sure' => 'Ви впевнені',
    'delete_users_message' => 'Видалення цього облікового запису користувача призведе до видалення всіх пов’язаних даних (за винятком сайтів, що публікуються), і їх не можна буде скасувати. Ви впевнені, що хочете продовжити?',
    'Yes_sure' => 'Так, я впевнений',
    'Close' => 'Закрити',
    'Create_a_new_user_account' => 'Створити новий аккаунт',
    'Creating_new_account' => 'Створення нового аккаунта',
    'Admin_permissions' => 'Права адміністратора',
    'Create_Account' => 'Створити аккаунт',
    'This_user_has_not_created_sites' => 'Користувач поки немає створених сайтів',
    'This_site_is_empty' => 'Сайт порожній',
    'Edit' => 'Редагувати',
    'Settings' => 'Налаштування',
    'send_passsword' => 'Надіслати відновлений пароль на пошту',
    'Delete_Account' => 'Видалити аккаунт',
    'Disable' => 'Відключити',
    'Enable' => 'Включити',
    'disabled' => 'недоступний',
    'Update_Details' => 'Обновити деталі', 
    'Site_Preview' => 'Перегляд сайту', 
    'Site_Preview_Message' => 'Зверніть увагу, що посилання на інші сторінки не працюватимуть належним чином у попередньому перегляді, ви можете переглядати одну сторінку відразу', 
    'Preview_Changes' => 'Перегляд змін', 
    'Reset_Block' => 'Блок скидання', 
    'Page_delete_message' => 'Ви впевнені що хочете видалити сторінку', 
    'Delete_Page' => 'Видалити сторінку', 
    'Reset_Message_First' => 'Ви впевнені, що хочете відмінити зміни?', 
    'Reset_Message_Second' => 'Всі зміни стосовно контенту будуть знищені.', 
    'Apply_changes' => 'Застосувати зміни', 
    'The_changes_were_applied_successfully' => 'Зміни застосовані успішно', 
    'Clone' => 'Клонувати', 
    'Reset' => 'Скинути', 
    'Remove' => 'Витерти', 
    'Preview_Revision' => 'Перегляд версії', 
    'Delete_Revision' => 'Видалення версії', 
    'Restore_Revision' => 'Відновлення версії', 
    'Make_your_site' => 'Створіть свій сайт', 
    'Main' => 'Основне', 
    'Name_of_the_clinic' => 'Назва клініки', 
    'Name_of_the_clinic_message' => 'Напишіть назву своєї клініки', 
    'Address_of_the_clinic' => 'Адреса клініки', 
    'Address_of_the_clinic_message' => 'Напишіть адресу своєї клініки', 
    'Phone_of_the_clinic' => 'Номер телефону клініки', 
    'Phone_of_the_clinic_message' => 'Напишіть номер телефону своєї клініки', 
    'Blocks' => 'Блоки', 
    'Back' => 'Назад', 
    'Next' => 'Далі', 
    'Create' => 'Створити', 
    'delete_block' => 'Ви впевнені, що хочете видалити цей блок?',
    'Library' => 'Моя бібліотека зображень',
    'Upload' => 'Завантажити зображення',
    'Change' => 'Змінити',
    'My_images' => 'Мої зображення',
    'Other_images' => 'Інші зображення',
    'View' => 'Перегляд',
    'Admin' => 'Адміністратор',
    'upload_panel' => 'Наразі не завантажено жодного зображення. Для завантаження зображень використовуйте панель завантаження зліва.',
    'Deleting_image' => 'Видалення цього зображення є постійним і його неможливо відмінити. Ви впевнені, що хочете продовжити зображення зображень, скористайтеся панеллю для завантаження зліва.',
    'Permanently_delete' => 'Остаточно видалити зображення', 
    'Open_image_library' => 'Відкрити бібліотеку зображень',
    'Image_Library' => 'Бібліотека зображень',
    'Uploading_image' => 'Завнтаження зображення',
    'My_Images' => 'Мої зображення',
    'Upload_Image' => 'Завантажити зображення',
    'Other_Images' => 'Інші зображення',
    'no_image_uploaded' => 'Ви не маєте завантажених зображень. Для завантаження - використайте панель зліва.',
    'Select_Image' => 'Вибрати зображення',
    'delete_block_message' => 'Ви впевнені що хочете видалити цей елемент? Відновити елемент не можливо',
    'Delete_Block' => 'Видалити блок',
    'Page_Settings_for' => 'Налаштування сторінки для',
    'Saving_page_settings' => 'Зберегти налаштування сторінки',
    'pending_changes_message' => 'Вас очікують зміни, якщо ви залишите цю сторінку, ваші зміни будуть втрачені. Ви впевнені?',
    'Stay_on_this_page' => 'Залишитись на сторінці',
    'Leave_the_page' => 'Покинути сторінку',
    'Update_Content' => 'Обновити контент',
    'Benefits' => 'Пепеваги',
    'Services' => 'Послуги',
    'createBenefits' => 'Створіть нову перевагу',
    'name' => 'Ім`я',
    'createServices' => 'Створіть нову послугу',
    'parent' => 'Головна',
    'no_parent' => 'Без батька',
    'Domains' => 'Домени',
    'domain' => 'домен',
];
